.styled-table {
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    font-size: 1em;
    font-family: sans-serif;
    min-width: 80%;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}

    .styled-table thead tr {
        background-color: #FF4438;
        color: #ffffff;
        text-align: middle;
    }

        .styled-table thead tr p {
            font-size: 20px;
            font-weight: 700;
        }

    .styled-table th, .styled-table td {
        padding: 12px 15px;
    }

    .styled-table tbody tr {
        border-bottom: 1px solid #dddddd;
    }

        .styled-table tbody tr:nth-of-type(even) {
            background-color: #f3f3f3;
        }

        .styled-table tbody tr:last-of-type {
            border-bottom: 2px solid #FF4438;
        }
/************* BOTON PRIMARY ****/
.btn-clinica {
    margin: 5px 0px 0px 0px;
    padding: 10px 20px 10px 20px;
    color: #FFF;
    background-color: #FF4438;
    box-shadow: inset 0 0 0 20rem var(--darken-1);
    border-radius: 5px;
    border-color: #FF4438;
}

    .btn-clinica:hover {
        padding: 10px 20px 10px 20px;
        color: #FFF;
        background-color: #FF4438;
        box-shadow: inset 0 0 0 20rem var(--darken-1);
        border-radius: 5px;
        border-color: #FF4438;
    }

    .btn-clinica:active {
        background-color: #FF4438;
        border-radius: 5px;
    }

    .btn-clinica:disabled {
        padding: 10px 20px 10px 20px;
        color: #000000;
        background-color: #C8C8C8;
        border-radius: 5px;
        border-color: #C8C8C8;
    }

.btn-cancelar {
    margin: 5px 0px 0px 0px;
    padding: 10px 20px 10px 20px;
    color: #000000;
    background-color: #C8C8C8;
    box-shadow: inset 0 0 0 20rem var(--darken-1);
    border-radius: 5px;
    border-color: #C8C8C8;
}

/************* FIN BOTON PRIMARY ****/
.alertaIngreso {
    padding: 20px;
    background-color: #f44336;
    color: white;
}

    .alertaIngreso.warning {
        background-color: #ff9800;
    }

    .alertaIngreso.success {
        background-color: #04AA6D;
    }

.closebtn {
    margin-left: 15px;
    color: white;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
}

    .closebtn:hover {
        color: black;
    }

.close {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: 0.2;
}

    .close:hover,
    .close:focus {
        color: #000;
        text-decoration: none;
        cursor: pointer;
        filter: alpha(opacity=50);
        opacity: 0.5;
    }

button.close {
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}



.modal {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1050;
    display: none;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
}

.modal-dialog {
    position: relative;
    width: auto;
    margin: .5rem;
    pointer-events: none
}

.modal.fade .modal-dialog {
    transition: transform .3s ease-out;
    transform: translate(0,-50px)
}

@media (prefers-reduced-motion:reduce) {
    .modal.fade .modal-dialog {
        transition: none
    }
}

.modal.show .modal-dialog {
    transform: none
}

.modal.modal-static .modal-dialog {
    transform: scale(1.02)
}

.modal-dialog-scrollable {
    height: calc(100% - 1rem)
}

    .modal-dialog-scrollable .modal-content {
        max-height: 100%;
        overflow: hidden
    }

    .modal-dialog-scrollable .modal-body {
        overflow-y: auto
    }

.modal-dialog-centered {
    display: flex;
    align-items: center;
    min-height: calc(100% - 1rem)
}

.modal-content {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: .3rem;
    outline: 0
}

.modal-header {
    display: flex;
    flex-shrink: 0;
    align-items: center;
    justify-content: space-between;
    padding: 1rem 1rem;
    border-bottom: 1px solid #dee2e6;
    border-top-left-radius: calc(.3rem - 1px);
    border-top-right-radius: calc(.3rem - 1px)
}

    .modal-header .btn-close {
        padding: .5rem .5rem;
        margin: -.5rem -.5rem -.5rem auto
    }

.modal-title {
    margin-bottom: 0;
    line-height: 1.5
}

.modal-body {
    position: relative;
    flex: 1 1 auto;
    padding: 1rem
}

.modal-footer {
    display: flex;
    flex-wrap: wrap;
    flex-shrink: 0;
    align-items: center;
    justify-content: flex-end;
    padding: .75rem;
    border-top: 1px solid #dee2e6;
    border-bottom-right-radius: calc(.3rem - 1px);
    border-bottom-left-radius: calc(.3rem - 1px)
}

    .modal-footer > * {
        margin: .25rem
    }

@media (min-width:576px) {
    .modal-dialog {
        max-width: 500px;
        margin: 1.75rem auto
    }

    .modal-dialog-scrollable {
        height: calc(100% - 3.5rem)
    }

    .modal-dialog-centered {
        min-height: calc(100% - 3.5rem)
    }

    .modal-sm {
        max-width: 300px
    }
}

@media (min-width:992px) {
    .modal-lg, .modal-xl {
        max-width: 800px
    }
}

@media (min-width:1200px) {
    .modal-xl {
        max-width: 1140px
    }
}

.modal-fullscreen {
    width: 100vw;
    max-width: none;
    height: 100%;
    margin: 0
}

    .modal-fullscreen .modal-content {
        height: 100%;
        border: 0;
        border-radius: 0
    }

    .modal-fullscreen .modal-header {
        border-radius: 0
    }

    .modal-fullscreen .modal-body {
        overflow-y: auto
    }

    .modal-fullscreen .modal-footer {
        border-radius: 0
    }

@media (max-width:575.98px) {
    .modal-fullscreen-sm-down {
        width: 100vw;
        max-width: none;
        height: 100%;
        margin: 0
    }

        .modal-fullscreen-sm-down .modal-content {
            height: 100%;
            border: 0;
            border-radius: 0
        }

        .modal-fullscreen-sm-down .modal-header {
            border-radius: 0
        }

        .modal-fullscreen-sm-down .modal-body {
            overflow-y: auto
        }

        .modal-fullscreen-sm-down .modal-footer {
            border-radius: 0
        }
}

@media (max-width:767.98px) {
    .modal-fullscreen-md-down {
        width: 100vw;
        max-width: none;
        height: 100%;
        margin: 0
    }

        .modal-fullscreen-md-down .modal-content {
            height: 100%;
            border: 0;
            border-radius: 0
        }

        .modal-fullscreen-md-down .modal-header {
            border-radius: 0
        }

        .modal-fullscreen-md-down .modal-body {
            overflow-y: auto
        }

        .modal-fullscreen-md-down .modal-footer {
            border-radius: 0
        }
}

@media (max-width:991.98px) {
    .modal-fullscreen-lg-down {
        width: 100vw;
        max-width: none;
        height: 100%;
        margin: 0
    }

        .modal-fullscreen-lg-down .modal-content {
            height: 100%;
            border: 0;
            border-radius: 0
        }

        .modal-fullscreen-lg-down .modal-header {
            border-radius: 0
        }

        .modal-fullscreen-lg-down .modal-body {
            overflow-y: auto
        }

        .modal-fullscreen-lg-down .modal-footer {
            border-radius: 0
        }
}

@media (max-width:1199.98px) {
    .modal-fullscreen-xl-down {
        width: 100vw;
        max-width: none;
        height: 100%;
        margin: 0
    }

        .modal-fullscreen-xl-down .modal-content {
            height: 100%;
            border: 0;
            border-radius: 0
        }

        .modal-fullscreen-xl-down .modal-header {
            border-radius: 0
        }

        .modal-fullscreen-xl-down .modal-body {
            overflow-y: auto
        }

        .modal-fullscreen-xl-down .modal-footer {
            border-radius: 0
        }
}

@media (max-width:1399.98px) {
    .modal-fullscreen-xxl-down {
        width: 100vw;
        max-width: none;
        height: 100%;
        margin: 0
    }

        .modal-fullscreen-xxl-down .modal-content {
            height: 100%;
            border: 0;
            border-radius: 0
        }

        .modal-fullscreen-xxl-down .modal-header {
            border-radius: 0
        }

        .modal-fullscreen-xxl-down .modal-body {
            overflow-y: auto
        }

        .modal-fullscreen-xxl-down .modal-footer {
            border-radius: 0
        }
}


.btn-form {
    margin-top: 15px;
    margin-bottom: 50px;
    font-size: 25px;
    font-weight: bold;
    display: block;
    background: #ff4234;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    padding: 15px 10px;
    text-decoration: none;
    transition: all 0.2s ease;
    border-radius: 50px;
    width: 50%;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
}

#diabete-hipertension .tablas {
    padding: 2% 0 !important;
}

.tablas h1 {
    color: #ff4234 !important;
    font-size: 40px !important;
    text-align: center !important;
    font-weight: bold !important;
    margin-bottom: 0 !important;
}

#diabete-hipertension {
    max-width: 1920px;
    margin: 0 auto;
}

.rotate {
    -moz-transition: all 2s linear;
    -webkit-transition: all 2s linear;
    transition: all 0.3s linear;
}

    .rotate.down {
        -moz-transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }

.texto1,
.texto2,
.texto3,
.texto4,
.texto5 {
    display: none;
}

    .texto1.active,
    .texto2.active,
    .texto3.active,
    .texto4.active,
    .texto5.active {
        display: block;
    }

.titulos-acordeon img {
    position: absolute;
    top: 0;
    right: 5px;
    bottom: 0;
    margin: auto;
    max-width: 20px;
}

.formulario {
    width: 80%;
    margin: 0 auto;
}

.texto-acordeon span {
    color: #ff4234;
}

.texto-acordeon,
.texto-acordeon ul {
    color: #737373;
    font-size: 16px;
    text-align: left;
}

    .texto-acordeon ul li {
        list-style:;
    }

#diabete-hipertension .tablas .contenedor.active {
    width: 80%;
    margin: 0 auto;
}

.titulos-acordeon {
    color: #ff4234;
    font-weight: bold;
    /*    background-color: #ff4234;*/
    padding: 10px 40px 10px 0px;
    text-align: left;
    border-radius: 5px;
    font-size: 16px;
    position: relative;
}

input[type="number"] {
    -moz-appearance: textfield;
}

    input[type="number"]::-webkit-inner-spin-button,
    input[type="number"]::-webkit-outer-spin-button {
        -webkit-appearance: none;
        margin: 0;
    }

.strip-block--header {
    position: relative;
}

.icono-resp {
    display: none;
}

.link-desktop {
    height: 8%;
    position: absolute;
    left: 18%;
    top: 45%;
    width: 15%;
}

.link-resp {
    height: 4%;
    position: absolute;
    left: 8%;
    top: 69%;
    width: 46%;
}

select {
    background-color: #fff;
    padding: 10px;
    width: 100%;
    border: 1px solid #ff4234;
    border-radius: 5px;
}

@media (max-width: 1000px) {
    .formulario {
        max-width: 100%;
    }

    .icono-resp {
        display: block;
    }

    .icono-esc {
        display: none;
    }

    #diabete-hipertension .tablas .wrap {
        width: 90%;
    }

        #diabete-hipertension .tablas .wrap .contenedor {
            width: 100%;
        }
}


@media (max-width: 768px) {
    .btn-form {
        font-size: 16px;
        padding: 15px 15px;
        width: 70%;
    }

    .tablas h1 {
        font-size: 29px !important;
    }

    @media (max-width: 420px) {
        .btn-form {
            width: 90%;
        }

        .formulario {
            width: 100%;
        }

        #diabete-hipertension .formulario .row .form-group input[type="text"],
        #diabete-hipertension .formulario .row .form-group input[type="email"],
        #diabete-hipertension .formulario .row .form-group input[type="date"],
        #diabete-hipertension .formulario .row .form-group input[type="number"],
        #diabete-hipertension .formulario .row .submit textarea {
            width: 90%;
        }
    }
}
